columnSuffix: null
contentColumnType: string
fieldGroup: e36786d4-081d-492e-8760-80b18b097173 # Builds
handle: faq
instructions: ''
name: FAQ
searchable: false
settings:
  columns:
    __assoc__:
      -
        - 38d7bb14-7611-4014-9cea-92bf236f0bf8 # Question
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 73b1ac73-bd54-493c-8f6b-f1f8c23736e2 # Answer
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_faq}}'
  fieldLayout: matrix
  maxRows: ''
  minRows: ''
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: 'Add question'
  staticField: ''
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
